Tue, 01 Dec 2020 18:45:05 UTC

Information for RPM fence-agents-all-4.2.1-56.el8.i686.rpm

ID227442
Namefence-agents-all
Version4.2.1
Release56.el8
Epoch
Archi686
SummarySet of unified programs capable of host isolation ("fencing")
DescriptionA collection of executables to handle isolation ("fencing") of possibly misbehaving hosts by the means of remote power management, blocking network, storage, or similar. This package serves as a catch-all for all supported fence agents.
Build Time2020-10-12 14:00:57 GMT
Size19996
2e2f100a009121db7d9477768d8dcc87
LicenseGPLv2+ and LGPLv2+ and ASL 2.0
Buildrootdist-c8-stream-build-56230-13208
Provides
fence-agents >= 4.2.1-56.el8
fence-agents-all = 4.2.1-56.el8
fence-agents-all(x86-32) = 4.2.1-56.el8
Obsoletes
fence-agents < 4.2.1-56.el8
Conflicts No Conflicts
Requires
fence-agents-amt-ws >= 4.2.1-56.el8
fence-agents-apc >= 4.2.1-56.el8
fence-agents-apc-snmp >= 4.2.1-56.el8
fence-agents-bladecenter >= 4.2.1-56.el8
fence-agents-brocade >= 4.2.1-56.el8
fence-agents-cisco-mds >= 4.2.1-56.el8
fence-agents-cisco-ucs >= 4.2.1-56.el8
fence-agents-compute >= 4.2.1-56.el8
fence-agents-drac5 >= 4.2.1-56.el8
fence-agents-eaton-snmp >= 4.2.1-56.el8
fence-agents-emerson >= 4.2.1-56.el8
fence-agents-eps >= 4.2.1-56.el8
fence-agents-heuristics-ping >= 4.2.1-56.el8
fence-agents-hpblade >= 4.2.1-56.el8
fence-agents-ibmblade >= 4.2.1-56.el8
fence-agents-ifmib >= 4.2.1-56.el8
fence-agents-ilo-moonshot >= 4.2.1-56.el8
fence-agents-ilo-mp >= 4.2.1-56.el8
fence-agents-ilo-ssh >= 4.2.1-56.el8
fence-agents-ilo2 >= 4.2.1-56.el8
fence-agents-intelmodular >= 4.2.1-56.el8
fence-agents-ipdu >= 4.2.1-56.el8
fence-agents-ipmilan >= 4.2.1-56.el8
fence-agents-kdump >= 4.2.1-56.el8
fence-agents-mpath >= 4.2.1-56.el8
fence-agents-redfish >= 4.2.1-56.el8
fence-agents-rhevm >= 4.2.1-56.el8
fence-agents-rsa >= 4.2.1-56.el8
fence-agents-rsb >= 4.2.1-56.el8
fence-agents-sbd >= 4.2.1-56.el8
fence-agents-scsi >= 4.2.1-56.el8
fence-agents-vmware-rest >= 4.2.1-56.el8
fence-agents-vmware-soap >= 4.2.1-56.el8
fence-agents-wti >= 4.2.1-56.el8
fence-virt
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots